=== debian/control ===
Source: flashplugin-nonfree-extrasound
Section: contrib/sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), cdbs, linux-libc-dev | linux-kernel-headers, libesd0-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/flashplugin-nonfree-extrasound/
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/flashplugin-nonfree-extrasound
Homepage: https://packages.qa.debian.org/f/flashplugin-nonfree-extrasound.html 

Package: flashplugin-nonfree-extrasound
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: flashplugin-installer
Conflicts: libflashsupport, flashplugin-nonfree-pulse
Replaces: libflashsupport
Description: Adobe Flash Player platform support library for Esound and OSS
 This is an open Source extension library for the Adobe Flash Player
 that enables support for otherwise unsupported sound systems.  It
 provides the libflashsupport.so plugin.  The sound system to use is
 automatically detected:
 .
  * It first tries to detect Esound,
  * Next, it checks for OSS.
 .
 If all of the above failed, it falls back to the ALSA driver that's
 built directly into FlashPlayer 9.
 .
 For PulseAudio support, look elsewhere.
