=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

# Override the cdbs defaults to make sure -shared and -fPIC is included

CFLAGS=-fPIC -shared -O2 -Wall -Werror -g -fstack-protector-strong -Wformat -Werror=format-security
LDFLAGS+= -Wl,-z,now

# Disable SSL and Pulse audio support
DEB_MAKE_BUILD_TARGET = SSL="" SSLLIBS="" LIBPULSEPATH="" PULSE=""

# install library in policy acceptable location.
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) \
  LIBDIR="/usr/lib/flashplugin-nonfree-extrasound"

DEB_MAKE_CLEAN_TARGET = clean

get-orig-source:
	svn export https://svn.revolutionlinux.com/MILLE/XTERM/trunk/libflashsupport/src flashplugin-nonfree-extrasound
	tar zcf flashplugin-nonfree-extrasound.tar.gz flashplugin-nonfree-extrasound
	rm -rf flashplugin-nonfree-extrasound
